Bug 214872 - misc/gimp-help-en: Update to 2.8.2
Summary: misc/gimp-help-en: Update to 2.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Raphael Kubo da Costa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-27 10:12 UTC by Jochen Neumeister
Modified: 2016-12-23 20:46 UTC (History)
3 users (show)

See Also:
rakuco: maintainer-feedback-


Attachments
Patch (849 bytes, patch)
2016-11-27 10:12 UTC, Jochen Neumeister
joneum: maintainer-approval? (liangtai.s16)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2016-11-27 10:12:21 UTC
Created attachment 177437 [details]
Patch

poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r307551)

portlint is also fine.

Make test is fine, too.

Cheers
jochen
Comment 1 Jochen Neumeister freebsd_committer 2016-12-18 12:11:17 UTC
ping liangtai.s16@gmail.com
Comment 2 commit-hook freebsd_committer 2016-12-23 20:46:24 UTC
A commit references this bug:

Author: rakuco
Date: Fri Dec 23 20:45:51 UTC 2016
New revision: 429285
URL: https://svnweb.freebsd.org/changeset/ports/429285

Log:
  Update to 2.8.2

  PR:		214872
  Submitted by:	Jochen Neumeister <joneum@bsdproject.de>
  Approved by:	maintainer timeout (liangtai.s16@gmail.com, 26 days)

Changes:
  head/misc/gimp-help-en/Makefile
  head/misc/gimp-help-en/distinfo
Comment 3 Raphael Kubo da Costa freebsd_committer 2016-12-23 20:46:53 UTC
Committed, thanks!